/* Media-Anpassung */

@media screen and (max-width: 3840px) {

.css_titel { font-family: 'Roboto', sans-serif; font-weight: 900; color: #ffffff; text-transform: uppercase; font-size: 5rem; } /* Titel-Textformatierung */
/* .css_titel_schatten { text-shadow: 3px  3px 3px #f0f0f0, 3px -3px 3px #f0f0f0, -3px  3px 3px #f0f0f0, -3px -3px 3px #f0f0f0 } */
.css_titel_schatten { text-shadow: 0 -1px #f08418, 1px 0 #f08418, 0 1px #f08418, -1px 0 #f08418; }
    
.css_text { font-family: 'Roboto', sans-serif; font-weight: 400; color: #505050; font-size: 4rem; } /* Titel-Textformatierung */
.css_text_halb { font-family: 'Roboto', sans-serif; font-weight: 400; color: #505050; font-size: 3.75rem; } /* Textformatierung */

}

@media screen and (max-width: 1920px) {

.css_titel { font-family: 'Roboto', sans-serif; font-weight: 900; color: #ffffff; text-transform: uppercase; font-size: 3.5rem; } /* Titel-Textformatierung */
/* .css_titel_schatten { text-shadow: 3px  3px 3px #f0f0f0, 3px -3px 3px #f0f0f0, -3px  3px 3px #f0f0f0, -3px -3px 3px #f0f0f0 } */
.css_titel_schatten { text-shadow: 0 -1px #f08418, 1px 0 #f08418, 0 1px #f08418, -1px 0 #f08418; }
    
.css_text { font-family: 'Roboto', sans-serif; font-weight: 400; color: #505050; font-size: 3.5rem; } /* Titel-Textformatierung */
.css_text_halb { font-family: 'Roboto', sans-serif; font-weight: 400; color: #505050; font-size: 3.25rem; } /* Textformatierung */

}

@media screen and (max-width: 1440px) {

.css_titel { font-family: 'Roboto', sans-serif; font-weight: 900; color: #ffffff; text-transform: uppercase; font-size: 3.0rem; } /* Titel-Textformatierung */
/* .css_titel_schatten { text-shadow: 3px  3px 3px #f0f0f0, 3px -3px 3px #f0f0f0, -3px  3px 3px #f0f0f0, -3px -3px 3px #f0f0f0 } */
.css_titel_schatten { text-shadow: 0 -1px #f08418, 1px 0 #f08418, 0 1px #f08418, -1px 0 #f08418; }
    
.css_text { font-family: 'Roboto', sans-serif; font-weight: 400; color: #505050; font-size: 3rem; } /* Titel-Textformatierung */
.css_text_halb { font-family: 'Roboto', sans-serif; font-weight: 400; color: #505050; font-size: 2.75rem; } /* Textformatierung */
    
}

@media screen and (max-width: 1280px) {

.css_titel { font-family: 'Roboto', sans-serif; font-weight: 900; color: #ffffff; text-transform: uppercase; font-size: 2.5rem; } /* Titel-Textformatierung */
/* .css_titel_schatten { text-shadow: 3px  3px 3px #f0f0f0, 3px -3px 3px #f0f0f0, -3px  3px 3px #f0f0f0, -3px -3px 3px #f0f0f0 } */
.css_titel_schatten { text-shadow: 0 -1px #f08418, 1px 0 #f08418, 0 1px #f08418, -1px 0 #f08418; }
    
.css_text { font-family: 'Roboto', sans-serif; font-weight: 400; color: #505050; font-size: 2.4rem; } /* Titel-Textformatierung */
.css_text_halb { font-family: 'Roboto', sans-serif; font-weight: 400; color: #505050; font-size: 2.2rem; } /* Textformatierung */
    
}

@media screen and (max-width: 1024px) {

.css_titel { font-family: 'Roboto', sans-serif; font-weight: 900; color: #ffffff; text-transform: uppercase; font-size: 2.2rem; } /* Titel-Textformatierung */
/* .css_titel_schatten { text-shadow: 3px  3px 3px #f0f0f0, 3px -3px 3px #f0f0f0, -3px  3px 3px #f0f0f0, -3px -3px 3px #f0f0f0 } */
.css_titel_schatten { text-shadow: 0 -1px #f08418, 1px 0 #f08418, 0 1px #f08418, -1px 0 #f08418; }
    
.css_text { font-family: 'Roboto', sans-serif; font-weight: 400; color: #505050; font-size: 1.9rem; } /* Titel-Textformatierung */
.css_text_halb { font-family: 'Roboto', sans-serif; font-weight: 400; color: #505050; font-size: 1.7rem; } /* Textformatierung */
    
}


@media screen and (max-width: 800px) {

.css_titel { font-family: 'Roboto', sans-serif; font-weight: 900; color: #ffffff; text-transform: uppercase; font-size: 1.5rem; } /* Titel-Textformatierung */
/* .css_titel_schatten { text-shadow: 2px  2px 2px #f0f0f0, 2px -2px 2px #f0f0f0, -2px  2px 2px #f0f0f0, -2px -2px 2px #f0f0f0 } */
.css_titel_schatten { text-shadow: 0 -1px #f08418, 1px 0 #f08418, 0 1px #f08418, -1px 0 #f08418; }
    
.css_text { font-family: 'Roboto', sans-serif; font-weight: 400; color: #505050; font-size: 1.5rem; } /* Titel-Textformatierung */
.css_text_halb { font-family: 'Roboto', sans-serif; font-weight: 400; color: #505050; font-size: 1.25rem; } /* Textformatierung */
    
}

@media screen and (max-width: 600px) {
    
.css_titel { font-family: 'Roboto', sans-serif; font-weight: 900; color: #ffffff; text-transform: uppercase; font-size: 1.2rem; } /* Titel-Textformatierung */
/* .css_titel_schatten { text-shadow: 2px  2px 2px #f0f0f0, 2px -2px 2px #f0f0f0, -2px  2px 2px #f0f0f0, -2px -2px 2px #f0f0f0 } */
.css_titel_schatten { text-shadow: 0 -1px #f08418, 1px 0 #f08418, 0 1px #f08418, -1px 0 #f08418; }
    
.css_text { font-family: 'Roboto', sans-serif; font-weight: 400; color: #505050; font-size: 1.25rem; } /* Titel-Textformatierung */
.css_text_halb { font-family: 'Roboto', sans-serif; font-weight: 400; color: #505050; font-size: 1.10rem; } /* Textformatierung */
    
}

@media screen and (max-width: 350px) {
    
.css_titel { font-family: 'Roboto', sans-serif; font-weight: 900; color: #ffffff; text-transform: uppercase; font-size: 1.0rem; } /* Titel-Textformatierung */
/* .css_titel_schatten { text-shadow: 2px  2px 2px #f0f0f0, 2px -2px 2px #f0f0f0, -2px  2px 2px #f0f0f0, -2px -2px 2px #f0f0f0 } */
.css_titel_schatten { text-shadow: 0 -1px #f08418, 1px 0 #f08418, 0 1px #f08418, -1px 0 #f08418; }
    
.css_text { font-family: 'Roboto', sans-serif; font-weight: 400; color: #505050; font-size: 1rem; } /* Titel-Textformatierung */
.css_text_halb { font-family: 'Roboto', sans-serif; font-weight: 400; color: #505050; font-size: 0.8rem; } /* Textformatierung */
    
}
